Subject: RE: Northern v. ONEOK/Bushton Measurement Issue/Chromatograph malfunction 9/19-10/11
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 15 Oct 2001 13:13:05 -0700 (PDT)

After discussions with Daniel Ind. Rick Kile determined that the problem was caused by a bad version of Daniel configuration software.    Daniel informed Rick that version 1.43 is corrupt and should not be used.  The software has a bug which can toggle the USER/STANDARD setup values when edits are made to the unit.  On September 19th the calibration standard was changed which requires the new calibration components be entered into the chromatograph.  These edits were made using the version 1.43 of Daniel configuration software.  Due to the problems with the software, some of the components configuration changed from STD to USER.  This change effects the communications between the Fisher ROC and the chromatograph which prevented the ROC from receiving some of the gas quality information.  Based on our research and testing we feel that this problem did not effect the chromatographs internal calculations.   

Since the only items effected by this was some of the components and not the BTU or specific gravity, this problem had very little effect on the volume calculations.  For example I changed the methane and Nitrogen values by 1 percent and the calculated volume only changed by 0.07%.  Since the BTU and specific gravity were recorded correctly we can thus use them as a reference to determine the amount of change within the effected components.  

 -----Original Message-----
From: 	Davis, Britt  
Sent:	Friday, October 12, 2001 11:33 AM
To:	[email-masked]'; Dornan, Dari; Fossum, Drew; Porter, Gregory J.; Ringblom, Kathy; Zikes, Becky
Cc:	Anderson, Gary E.; Benningfield, Robert; Blair, Lynn; Buchanan, John; Cessac, Kenneth; Darveaux, Mary; Dietz, Rick; Gaines, David; Graham, Charlie; Hawkins, Don; January, Steven; Kile, Rick; Kowalke, Terry; Linhart, Joe; Lowry, Phil; Mendez, Angela; Miller, Mary Kay; Neubauer, Dave; Peschka, Mike; Thompson, Charlie; Vaughan, Cara; Winter, Casey; Woodson, Harry; Zadow, Raetta
Subject:	Northern v. ONEOK/Bushton Measurement Issue/Chromatograph malfunction 9/19-10/11

	Ken Cessac reported to me today concerning a problem with Northern's chromatograph at the Bushton Plant that occurred on 9/19 after a routine annual replacement of calibration gas by ETS, and that was fixed yesterday, although Ken needs to review the fix.  In a nutshell, the problem appears likely to have caused the volumes to be off for the period of time at issue; it is yet to be determined whether the Btu's per MMBtu will be off.  Angela Mendez apparently caught this when certain values started repeating themselves.  I am told that a similar problem was experienced when the chromatograph was first installed years ago, but thought to have been fixed.  
	
	Once Ken has finished his review and I have spoken with Rick Kile, we can draft the appropriate letter.  

	I will continue to keep you advised.

	Britt